Description

Adding a function in field calculator to set incremental value in selected column (0, 1, 2, 3...)

Associated revisions
Revision 29024 - 05/27/2009 08:13 AM - Vicente Caballero

Increase the space for panel components, as it is incorrectly displayed in Windows. Fixes: #2103

History
#1 - 11/11/2013 10:38 AM - Juan Lucas Domínguez
- Status changed from New to Fixed

Added 'rec' function (same name as in gvSIG 1.X).

gvsig-expression-field:r25

#2 - 01/13/2014 09:41 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2217-devel

#3 - 01/27/2014 05:18 PM - Álvaro Anguix
- Status changed from Fixed to Closed
